RK-J - Bug #2289

Mistake in URL
04/24/2022 11:48 AM - Ram Kordale

Status: Closed Start date: 04/24/2022
Priority: High Due date: 04/25/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Steps to reproduce:

1. Google search "site:rapidken.ai".

2. Click on one of the results.

3. Search for some term and click on one of the results.

The book selection changes from python-3* to
python-3-book*,python-3-doc*,python-3-doc-tutorial,python-3-book-whirlwind-tour,python-3-doc-fags,python-3-doc-howtos,python-3-
doc-library-reference,python-3-doc-language-reference.

It should remain python-3*.

History

#1 - 04/25/2022 05:00 AM - Ayush Khandelwal

- Due date set to 04/25/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 04/25/2022 10:50 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 04/25/2022 12:35 PM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 04/28/2022 10:14 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/12/2022 08:13 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/28/2023 11:27 AM - Ram Kordale
- Status changed from Feedback to Closed
